Subject: [XCON] Wireless Systems do not flee XML

From: mfdolan at lucent.com (Dolan, Michael F (Mike))
Date: Thu Jul 24 17:16:58 2003

Dean,

Good point, but if the mobile terminal is to make the choice, and assuming a lower priority talk burst arrives just slightly ahead of a higher priority talk burst, the mobile terminal may miss the notification of the second talk burst and continue to listen to the lower priority burst.

PTT floor control has to support (maybe not exclusively) the model seen in PAMR systems (e.g., TETRA in Europe) and in Nextel.

Ultimately, I think that floor control must support first-come-first-served as well as highest priority wins.  I don't see floor control being based on "who is loudest".  Individual PTT calls should be configurable for the policy to be followed.

Regards,
Mike

-----Original Message-----
From: Dean Willis [mailto:[email-masked]]
Sent: Thursday, July 24, 2003 5:08 PM
To: 'Dolan, Michael F (Mike)'; 'Michael Hammer'; 'Drage, Keith (Keith)'
Cc: [email-masked]
Subject: RE: [XCON] Wireless Systems do not flee XML

Mike Dolan said: 
> Just one thought:
> In a wireless PTT environment, I don't have the luxury of 
> providing multiple voice streams to the mobile terminal and 
> letting it choose.  That choice has to be made in the network.

Or configure the client to choose only the one you want. 

--
Dean